## htmthemes 1.0.0%2Bhtm4

=== debian/changelog ===
htmthemes (1.0.0+htm4) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Fixed the right Folders for Trisquel

 -- HTM of Dreams <htm@the-dreams.de>  Fri, 25 Jul 2025 11:56:05 +0200

htmthemes (1.0.0+htm3) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * added new themes:
  * Shades of Grey
  * Trisquel
  * ShikiMiki
  * Mintee

 -- HTM of Dreams <htm@the-dreams.de>  Fri, 25 Jul 2025 11:56:05 +0200

htmthemes (1.0.0+htm2) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * added gtk2-engines-murrine engine
  * 

 -- HTM of Dreams <htm@the-dreams.de>  Fri, 25 Jul 2025 11:56:05 +0200

htmthemes (1.0.0+htm1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * added nouvegnome-gray icon theme.

 -- HTM of Dreams <htm@the-dreams.de>  Mon, 23 Jun 2025 17:24:18 +0200

htmthemes (1.0.0) UNRELEASED; urgency=medium

  * Initial Release.

 -- HTM of Dreams <htm@the-dreams.de>  Mon, 23 Jun 2025 16:47:34 +0200
