=== debian/control ===
Source: htmthemes
Section: graphics
Priority: optional
Maintainer: Sven Frohwein <sven.frohwein@gmail.com>
Build-Depends: debhelper-compat (=10)
# Homepage: https://example.com/htmthemes-project 
# Vcs-Browser: https://your.git.repo/htmthemes
# Vcs-Git: https://your.git.repo/htmthemes.git

Package: htmthemes
Architecture: all
Depends: ${misc:Depends},
    libgtk-3-0,
    libgtk2.0-0,
    libgtk-3-bin,
    librsvg2-common,
    greybird-gtk-theme
Description: Sammlung von GTK-Themes und Icons
 Dieses Paket bietet eine Auswahl an GTK-Themes und passenden Icon-Sets.
 Es enthält Designs, die von klassischen Betriebssystemen wie Windows XP
 inspiriert sind, sowie einzigartige "Spoof"-Varianten und weitere
 visuelle Anpassungen für GTK2- und GTK3-Desktops.
